<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Viga: signatuuri ei saanud uuendada.</th></tr>';
$lang->language_error = '<tr><th>Viga: sinu eelistatud keelt ei saanud muuta.</th></tr>';
$lang->from_error = '<tr><th>Viga: Kellelt: rida ei saanud muuta.</th></tr>';
$lang->fullname_error = '<tr><th>Viga: Täisnime ei saanud muuta.</th></tr>';

$lang->save_button = ' Salvesta ';
$lang->updated = 'Preferences were updated.';

$lang->edit_from = 'Muuda oma Kellelt: rida';
$lang->edit_fullname = 'Muuda oma täispikka nime';
$lang->edit_lang = 'Vali keel edaspidiseks kasutamiseks';
$lang->edit_sig = 'Muuda oma signatuuri';

$lang->prefs_title = 'IMPi häälestus';

?>
